@charset "utf-8";

body {
      background: #ffffff;
      font-size: .25rem;
	      padding-bottom: 0.8rem;
}

div {
      box-sizing: border-box;
}

.dn {
      display: none;
}

.top {
      width: 100%;
      padding: 0 4%;
      height: .88rem;
      position: relative;
}

.top .logo {
      float: left;
      width: 1.35rem;
      overflow: hidden;
      margin-top: .24rem;
}

.top .nav {
      float: right;
}

.top .nav .my {
      display: inline;
      font-size: .22rem;
      color: #253544;
      line-height: .88rem;
}

.top .nav .my span {
      display: inline-block;
      margin-right: .08rem;
      vertical-align: -.04rem;
      width: .24rem;
}

.top .nav .menusss {
      display: inline;
      font-size: .22rem;
      color: #253544;
      line-height: .88rem;
      margin-left: .29rem;
}

.top .nav .menusss span {
      display: inline-block;
      margin-right: .08rem;
      vertical-align: -.04rem;
      width: .31rem;
}

.xialaCd {
      position: absolute;
      top: .88rem;
      left: 0;
      background: rgba(255, 255, 255, 1);
      border-bottom: 2px solid #f45930;
      border-top: 1px solid rgba(0, 0, 0, .1);
      box-shadow: 0px 5px 5px rgb(0 0 0 / 30%);
      display: none;
      z-index: 99;
}

.xialaCd dl {
      display: block;
      width: 92%;
      margin: 10px auto;
}

.xialaCd dl dt {
      border-left: 2px solid #e13b29;
      padding-left: 15px;
      font-size: 14px;
      line-height: 15px;
      margin: 0 0 5px;
}

.xialaCd dl dd {
      display: inline-block;
      width: 19%;
      line-height: 30px;
      text-align: center;
}

.xialaCd dl dd a {
      color: #666;
      line-height: 24px;
      font-size: .12rem;
}

.xialaCd dl dd a:hover {
      text-decoration: underline;
      color: #04407D;
}

.xialaCd dl:nth-child(2) dd {
      width: 24.1%;
}

.xialaCd dl:nth-child(3) dd {
      width: 24.1%;
}

.xialaCd dl dd a:nth-child(1) span {
      width: .46rem;
      height: .46rem;
      display: block;
      margin: auto;
      border: 1px solid #e13b29;
      border-radius: 100%;
      box-shadow: 0px 0px 5px rgb(241 85 47 / 30%);
      background: url(../images/icon_mid.png) no-repeat;
      background-size: 2.42rem;
      background-position: .05rem;
}

.xialaCd dl dd:nth-child(2) a span {
      background-position: -.62rem
}

.xialaCd dl dd:nth-child(3) a span {
      background-position: -1.35rem
}

.xialaCd dl dd:nth-child(4) a span {
      background-position: -2.02rem
}

.content {
      width: 100%;
      background: #f7f9fc;
      padding-top: .28rem;
}

.banner {
      width: 92%;
      margin: 0 auto;
      border-radius: 10px;
      overflow: hidden;
      margin-bottom: 30px;
}

.banner .swiper-pagination {
      text-align: right;
}

.banner .swiper-pagination-bullet-active {
      background: #fff;
      transform: scale(1.3);
      transition: 0.5;
}

.linkList {
      width: 92%;
      margin: 0 auto;
      background: #fff;
      border-radius: .15rem;
      padding: .42rem 0 0;
      margin-bottom: .3rem;
}

.linkList ul {
      overflow: hidden;
}

.linkList ul li {
      float: left;
      width: 20%;
      text-align: center;
      margin-bottom: .3rem;
}

.linkList ul li a {
      font-size: .23rem;
      color: #253544;
      line-height: 1;
}

.linkList ul li a img {
      display: block;
      width: .8rem;
      margin: 0 auto .14rem;
}

.signTime {
      width: 92%;
      margin: 0 auto;
      background: #fff;
      border-radius: .15rem;
      padding: .4rem .3rem .52rem;
      margin-bottom: .34rem;
}

.signTime h2 {
      font-size: .24rem;
      color: #213545;
      font-weight: bold;
      margin-bottom: .2rem;
}

.signTime h2 span {
      display: inline-block;
      margin-right: .15rem;
      vertical-align: -4px;
      width: .58rem;
      overflow: hidden;
}

.signTime h2 span img {
      display: block;
      width: 100%;
}

.signTime select {
      outline: none;
      box-sizing: border-box;
      border: 0;
      color: #6c798a;
      font-size: .22rem;
      height: .72rem;
}

.signTime .tiamChoose {
      overflow: hidden;
}

.signTime .select1 {
      width: 47%;
      margin-right: 4%;
      border-bottom: 1px solid #f1f1f1;
      float: left;
}

.signTime .select2 {
      float: left;
      margin-right: 0;
      width: 47%;
      border-bottom: 1px solid #f1f1f1;
}

.signTime .select2 select {
      width: 100%;
      text-align: center;
}

.signTime p {
      text-align: center;
      font-size: .22rem;
      color: #253544;
      line-height: .88rem;
}

.signTime p span {
      display: inline-block;
      margin-right: .16rem;
      vertical-align: -.04rem;
      width: .28rem;
      height: .28rem;
      background: url(../images/yes.png) no-repeat;
      background-size: 100%;
}

.signTime input {
      width: 100%;
      outline: none;
      border: 1px solid #e9e9e9;
      height: .64rem;
      text-align: center;
      border-radius: 4px;
      font-size: .22rem;
      margin-bottom: .33rem;
}

.signTime input::placeholder {
      color: #a3adbf;
}

.signTime button {
      display: block;
      width: 4.52rem;
      line-height: .74rem;
      font-size: .23rem;
      color: #fff;
      text-align: center;
      border-radius: .74rem;
      background: #ef762f;
      margin: 0 auto;
	  border: 0;
}

.hotPush {
      width: 92%;
      margin: 0 auto;
      background: #fff;
      border-radius: .15rem;
      overflow: hidden;
      padding: .28rem .27rem .24rem;
      margin-bottom: .52rem;
}

.hotPush .pic {
      float: left;
      width: .8rem;
      overflow: hidden;
}

.hotPush .pic img {
      display: block;
      width: 100%;
}

.hotPush .text {
      float: left;
      width: calc(100% - .8rem);
      font-size: .23rem;
      padding-left: .26rem;
}

.hotPush .text h2 {
      line-height: .39rem;
      color: #6c798a;
      overflow: hidden;
      white-space: nowrap;
      text-overflow: ellipsis;
}

.banner2 {
      width: 100%;
      overflow: hidden;
}

.banner2 .tit {
      font-size: .34rem;
      color: #213545;
      font-weight: bold;
      line-height: 1;
      margin-bottom: .32rem;
      padding-left: .28rem;
}

.banner2 .swiper-container {
      width: 100%;
      height: 100%;
}

.banner2 .swiper-slide {
      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
      transition: 300ms;
      transform: scale(0.8);
      position: relative;


}

.banner2 .swiper-slide-active,
.swiper-slide-duplicate-active {
      transform: scale(1);
}

.banner2 .swiper-container {
      position: relative;
      padding-bottom: 1rem;
}

.banner2 .swiper-pagination {
      top: auto;
      bottom: .5rem;
      width: 1.04rem;
      left: 50%;
      transform: translateX(-50%);
      height: .05rem;
      background: #ebebeb;
      border-radius: 5px;
}

.banner2 .swiper-pagination-progressbar-fill {
      background: #e86b2d;
      border-radius: 5px;
}

.banner2 .peopleText {
      position: absolute;
      bottom: 0;
      left: 0;
      background: #fff;
      border-radius: .2rem;
      width: 100%;
      padding: .4rem .34rem .38rem;
}

.banner2 .peopleText h2 {
      font-size: .41rem;
      color: #213545;
      font-weight: bold;
      line-height: 1;
      margin-bottom: .23rem;
}

.banner2 .peopleText h2 span {
      display: inline-block;
      float: right;
      margin-left: .23rem;
      cursor: pointer;
      width: .47rem;
      height: .47rem;
}

.banner2 .peopleText h2 span img {
      display: block;
      width: 100%;
}

.banner2 .peopleText h3 {
      padding: .1rem .3rem;
      font-size: .2rem;
      color: #fff;
      background: #e86b2d;
      border-radius: .46rem;
      display: inline-block;
      margin-bottom: .17rem;
}

.banner2 .peopleText .textBot {
      overflow: hidden;
}

.banner2 .peopleText .textBot p {
      float: left;
      font-size: .23rem;
      color: #5f6266;
      line-height: .42rem;
      border: 1px solid #f5f5f5;
      width: 2.8rem;
      text-align: center;
      margin-top: 3px;
}

.banner2 .peopleText .textBot a {
      display: inline-block;
      width: .53rem;
      height: .53rem;
      background: url(../images/next.png) no-repeat;
      background-size: 100%;
      float: right;
}

.banner3 .swiper {
      width: 100%;
      height: 100%;
      padding-left: .28rem;
      padding-bottom: 1rem;
}

.banner3 .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
      padding: .38rem 0 .33rem;
      position: relative;
}

.banner3 .swiper-slide img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
}

.banner3 .tit {
      font-size: .34rem;
      color: #213545;
      font-weight: bold;
      line-height: 1;
      margin-bottom: .32rem;
      padding-left: .28rem;
}

.banner3 .pic {
      width: 1.62rem;
      overflow: hidden;
      margin: 0 auto .2rem;
}

.banner3 .pic img {
      display: block;
      width: 100%;
}

.banner3 .banben {
      position: absolute;
      top: 0;
      right: 0;
      display: block;
      width: .99rem;
      font-size: .19rem;
      line-height: .3rem;
      color: #e86b2d;
      background: #fcede2;
      border-radius: .3rem 0 0 .3rem;
}

.banner3 p {
      font-size: .26rem;
      color: #213545;
      line-height: 1;
      margin-bottom: .18rem;
      overflow: hidden;
      white-space: nowrap;
      text-overflow: ellipsis;
}

.banner3 .buy {
      display: block;
      width: 1.5rem;
      font-size: .22rem;
      line-height: .4rem;
      color: #fff;
      background: #e86b2d;
      margin: 0 auto;
      border-radius: .4rem;
}

.banner3 .swiper-pagination {
      top: auto;
      bottom: .5rem;
      width: 1.04rem;
      left: 50%;
      transform: translateX(-50%);
      height: .05rem;
      background: #ebebeb;
      border-radius: 5px;
}

.banner3 .swiper-pagination-progressbar-fill {
      background: #e86b2d;
      border-radius: 5px;
}

.course {
      width: 92%;
      margin: 0 auto;
      margin-bottom: .47rem;
}

.course .tit {
      font-size: .34rem;
      color: #213545;
      font-weight: bold;
      line-height: 1;
      margin-bottom: .32rem;
      padding-left: .28rem;
}

.course .main {
      padding-bottom: .38rem;
      background: #fff;
}

.course ul {
      padding: 0 .28rem;
}

.course ul li {
      overflow: hidden;
      padding: .32rem 0 .42rem;
      border-bottom: 1px solid #f3f3f3;
}

.course ul li:last-child {
      border-bottom: 0;
}

.course ul li .pic {
      float: left;
      width: 2.68rem;
      overflow: hidden;
}

.course ul li .pic img {
      display: block;
      width: 100%;
}

.course ul li .text {
      float: left;
      width: calc(100% - 2.68rem);
      padding-left: .25rem;
}

.course ul li .text h2 {
      font-size: .3rem;
      line-height: .48rem;
      color: #213545;
      font-weight: bold;
      overflow: hidden;
      white-space: nowrap;
      text-overflow: ellipsis;
}

.course ul li .text p {
      font-size: .22rem;
      color: #989ba5;
      line-height: 1;
      margin: .12rem 0 .32rem;
}

.course ul li .text a {
      display: inline-block;
      width: 47%;
      margin-right: 6%;
      font-size: .22rem;
      line-height: .45rem;
      color: #fff;
      background: #e86b2d;
      text-align: center;
      border-radius: 5px;
      box-sizing: border-box;
	      float: inherit;
}

.course ul li .text a:last-child {
      margin-right: 0;
      color: #17191f;
      background: #fff;
      border: 1px solid #eeeeee;
}

.course .more {
      padding: 0 .28rem;
}

.course .more a {
      display: inline-block;
      width: 47%;
      margin-right: 6%;
      text-align: center;
      line-height: .76rem;
      text-align: center;
      font-size: .22rem;
      color: #010101;
      border-radius: .76rem;
      border: 1px solid #eeeeee;
      box-sizing: border-box;
}

.course .more a:last-child {
      margin-right: 0;
      background: #e86b2d;
      color: #fff;
}

.banner4 .swiper-pagination {
      top: auto;
      bottom: .5rem;
      width: 1.04rem;
      left: 50%;
      transform: translateX(-50%);
      height: .05rem;
      background: #ebebeb;
      border-radius: 5px;
}

.banner4 .swiper-pagination-progressbar-fill {
      background: #e86b2d;
      border-radius: 5px;
}

.banner4 .swiper {
      padding-bottom: 1rem;
}

.banner4 {
      padding-left: .28rem;
      margin-bottom: .45rem;
}

.banner4 .tit {
      font-size: .34rem;
      color: #213545;
      font-weight: bold;
      line-height: 1;
      margin-bottom: .32rem;
      padding-right: .28rem;
}

.banner4 .tit a {
      float: right;
      font-size: .22rem;
      color: #989ba5;
      line-height: .34rem;
}

.banner4 .pic {
      width: 100%;
      overflow: hidden;
      margin-bottom: .28rem;
}

.banner4 p {
      font-size: .27rem;
      color: #213545;
      font-weight: bold;
      line-height: 1;
      margin-bottom: .16rem;
      width: 100%;
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
}

.banner4 .join {
      display: inline-block;
      padding: 0 .2rem;
      line-height: .45rem;
      font-size: .23rem;
      color: #fff;
      background: #e86b2d;
      border-radius: 3px;
}


.banner5 .swiper-pagination {
      top: auto;
      bottom: .5rem;
      width: 1.04rem;
      left: 50%;
      transform: translateX(-50%);
      height: .05rem;
      background: #ebebeb;
      border-radius: 5px;
}

.banner5 .swiper-pagination-progressbar-fill {
      background: #e86b2d;
      border-radius: 5px;
}

.banner5 .swiper-slide {
      background: #fff;
      padding-bottom: .48rem;
}

.banner5 {
      padding: 0 .28rem;
      margin-bottom: .47rem;
}

.banner5 .tit {
      font-size: .34rem;
      color: #213545;
      font-weight: bold;
      line-height: 1;
      margin-bottom: .32rem;
}

.banner5 .tit a {
      float: right;
      font-size: .22rem;
      color: #989ba5;
      line-height: .34rem;
}

.banner5 ul {
      overflow: hidden;
      padding: .37rem .43rem 0;
}

.banner5 ul li {
      float: left;
      width: 48%;
      margin-right: 4%;
      padding-bottom: .48rem;
}

.banner5 ul li:nth-child(2n) {
      margin-right: 0;
}

.banner5 ul li .book {
      position: relative;
      padding: 0 .13rem;
      margin-bottom: .22rem;
}

.banner5 ul li .book .pic {
      border: 1px solid #f5f5f5;
      position: relative;
      padding: .24rem .48rem 0;
}

.banner5 ul li .book .pic .banben {
      position: absolute;
      top: 0;
      right: 0;
      padding: 0 .08rem;
      font-size: .19rem;
      line-height: .27rem;
      color: #e86b2d;
      background: #fcede2;
      text-align: center;
      border-radius: .08rem 0 0 .08rem;
}

.banner5 ul li .book p {
      position: absolute;
      left: 0;
      bottom: 0;
      font-size: .18rem;
      line-height: .42rem;
      text-align: center;
      color: #000000;
      background: #f3f3f3;
      width: 100%;
}

.banner5 ul li .book p::after {
      content: '';
      position: absolute;
      left: 0;
      top: -.12rem;
      width: .13rem;
      height: .12rem;
      background: url(../images/icon1.png) no-repeat;
      background-size: 100%;
}

.banner5 ul li .book p::before {
      content: '';
      position: absolute;
      right: 0;
      top: -.12rem;
      width: .13rem;
      height: .12rem;
      background: url(../images/icon2.png) no-repeat;
      background-size: 100%;
}

.banner5 ul li h2 {
      font-size: .26rem;
      line-height: 1;
      color: #213545;
      text-align: center;
      margin-bottom: .11rem;
}

.banner5 ul li .score {
      text-align: center;
      font-size: .14rem;
      color: #989ba5;
      line-height: .18rem;
      margin-bottom: .26rem;
}

.banner5 ul li .score .star {
      display: inline-block;
      width: .19rem;
      height: .18rem;
      background: url(../images/star.png) no-repeat;
      background-size: 100%;
      margin-right: .06rem;
      vertical-align: -.02rem;
}

.banner5 ul li .download {
      display: block;
      margin: 0 auto;
      font-size: .22rem;
      line-height: .54rem;
      color: #fff;
      background: #e86b2d;
      width: 1.4rem;
      border-radius: .54rem;
      text-align: center;
}

.dataDownload {
      padding: 0 .28rem;
      margin-bottom: .36rem;
}

.dataDownload .tit {
      font-size: .34rem;
      color: #213545;
      font-weight: bold;
      line-height: 1;
      margin-bottom: .32rem;
}

.dataDownload .main {
      background: #fff;
      border-radius: .18rem;
      overflow: hidden;
      padding: .4rem .3rem .45rem .43rem;
}

.dataDownload .main ul li {
      overflow: hidden;
      margin-bottom: .56rem;
}

.dataDownload .liLeft {
      float: left;
      width: 4.8rem;
}

.dataDownload .liLeft .pic {
      display: inline-block;
      width: .67rem;
      overflow: hidden;
      margin-right: .17rem;
}

.dataDownload .liLeft .pic img {
      display: block;
      width: 100%;
}

.dataDownload .liLeft .text {
      display: inline-block;
      vertical-align: .06rem;
}

.dataDownload .liLeft .text h2 {
      font-size: .24rem;
      color: #253544;
      line-height: 1;
      margin-bottom: .18rem;
}

.dataDownload .liLeft .text h2 a {
      color: #253544;
}

.dataDownload .liLeft .text p {
      font-size: .2rem;
      color: #a3adbf;
      line-height: 1;
}

.dataDownload .download {
      display: block;
      float: right;
      width: 1.16rem;
      font-size: .19rem;
      line-height: .48rem;
      text-align: center;
      color: #fff;
      background: #e86b2d;
      border-radius: .07rem;
      margin-top: .05rem;
}

.dataDownload .more {
      display: block;
      width: 4.8rem;
      font-size: .22rem;
      line-height: .62rem;
      color: #e86b2d;
      text-align: center;
      border: 1px solid #e86b2d;
      border-radius: .62rem;
      margin: 0 auto;
}

.contentList {
      width: 92%;
      background: #fff;
      margin: 0 auto .3rem;
      border-radius: .18rem;
      padding-bottom: .3rem;
}

.contentList .nav {
      padding: .22rem .38rem 0;
      margin-bottom: .11rem;
}

.contentList .nav ul {
      overflow-x: auto;
      white-space: nowrap;
}

.contentList .nav ul li {
      display: inline-block;
      font-size: .22rem;
      color: #253544;
      margin: 0 .19rem;
      line-height: .64rem;
      position: relative;
      cursor: pointer;
}

.contentList .nav ul li.on {
      transform: scale(1.1);
      font-weight: bold;
}

.contentList .nav ul li.on::after {
      content: '';
      position: absolute;
      bottom: 2px;
      left: 50%;
      transform: translateX(-50%);
      width: .39rem;
      height: 3px;
      background: #e86b2d;
}

.contentList .nav ul::-webkit-scrollbar {
      display: none;
}

.contentList dl {
      padding: 0 .27rem;
}

.contentList dl dd {
      border-bottom: 1px solid #f3f3f3;
}

.contentList dl dd a {
      font-size: .24rem;
      color: #253544;
      line-height: 1.05rem;
      width: 100%;
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
      display: inline-block;
}

.contentList dl dd a span {
      display: inline-block;
      margin-left: .29rem;
      width: .55rem;
      vertical-align: -.02rem;
}

.contentList dl dd a span img {
      display: block;
      width: 100%;
}

.contentList .swiper {
      padding-bottom: .8rem;
}

.contentList .swiper-pagination-bullet {
      width: .13rem;
      border-radius: .04rem;
      height: .05rem;
}

.contentList .swiper-pagination-bullet-active {
      background: #e86b2d;
      width: .34rem;
      transition: 0.5;
}

.GDpic {
      width: 92%;
      margin: 0 auto;
      padding-bottom: .32rem;
}

.GDpic .pic {
      width: 100%;
      overflow: hidden;
      margin-bottom: .3rem;
}

.GDpic .pic img {
      display: block;
      width: 100%;
}

.GDpic p {
      text-align: center;
      font-size: .16rem;
      line-height: .35rem;
      color: #6c798a;
}

.footer {
      width: 100%;
      background: #3e3e3e;
      height: .58rem;
      padding: 0 4%;
}

.footer p {
      font-size: .2rem;
      line-height: .58rem;
      color: #fff;
}

.banner4 .mySwiper .pic img {
      width: 3rem;
      height: 2.6rem;
      object-fit: cover;
      border-radius: .15rem;
}
















.login-parsk .bkzn_modal,
.login-parsk .bkzn_selectprefix {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  display: none;
  z-index: 3333;
  background-color: rgba(0, 0, 0, 0.15);
  zoom: 0.8;
}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
} 
.login-parsk .bkzn_login,
.login-parsk .bkzn_selectprefix_content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 576px;
  height: 540px;
  background: url(https://m.gaodun.com/skin/cfa/picture/login_bg_cfa.png) no-repeat center center;
  z-index: 222;
  display: flex;
  flex-direction: column;
  align-items: center;
  box-sizing: border-box;
  padding-top: 222px;
  box-sizing: border-box;
}

.login-parsk .captcheisHas {
  height: 0px !important;
}

.login-parsk .phone-filed, .login-parsk .captcheIdo {
  width: 362px;
  height: 80px;
  display: flex;
  align-items: center;
  box-sizing: border-box;
}

.login-parsk .bkzn_login > div > label {
  width: 20px;
}

.login-parsk .username,
.login-parsk .phone,
.login-parsk .captcheCode {
  width: 100%;
  text-indent: .6em;
  height: 100%;
  outline: none;
}

.login-parsk .captcheCode {
  height: 60%;
  margin-left: 46px;
}
input{
    -webkit-box-shadow: 0 0 0px 1000px transparent  inset !important;
}
.login-parsk .submitLogin {
  font-size: 16px;
  width: 369px;
  height: 80px;
  line-height: 80px;
  text-align: center;
  background: url(https://m.gaodun.com/skin/cfa/v1/images/subbg.png) no-repeat center center;
  color: #FFFFFF;
  border: none !important;
  background-color: transparent !important;
}

.login-parsk .submitLogin:hover {
  cursor: pointer;
}

.login-parsk .captcheIdo {
  margin-bottom: 0px !important;
  background: url(https://m.gaodun.com/skin/cfa/v1/images/captche.png) no-repeat center center;
}

.login-parsk .captcheIdo > input {
  width: 60%;
}

.login-parsk .bkzn_login input[type=number] {
  -moz-appearance: textfield;
}

.login-parsk .bkzn_login input[type=number]::-webkit-inner-spin-button,
.login-parsk .bkzn_login input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.login-parsk .bkzn_login input {
  border: none;
  background-color: transparent;
}

.login-parsk .captche {
  margin: 6px 0px;
  background: transparent;
  border: none;
  color: #fff;
  font-size: 15px;
  border-radius: 5px;
  color: #F96203;
}

.login-parsk .captcheIdo > button:hover {
  cursor: pointer;
}

.login-parsk .CloseModal {
  position: absolute;
  top: 43px;
  right: 78px;
  width: 36px !important;
  height: 36px !important;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  -moz-border-radius: 50%;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.17);
  background: #FFFFFF url(https://s.gaodunwangxiao.com/static-resource/login/images/close.png) center center no-repeat;
  cursor: pointer;
}

.login-parsk .CloseModal:hover {
  cursor: pointer;
}

.login-parsk .labelforClass {
  color: #f17116;
  text-decoration: none;
  /* margin: 0px 5px; */
}

.login-parsk .contentWidth {
  width: 40px;
  text-align: left;
  font-size: 18px;
  border-bottom: 2px solid #f96203;
  color: #f96203;
  padding-bottom: 5px;
}

.login-parsk .submitMessage {
  position: relative;
}

.login-parsk .submitMessage::after {
  content: "";
  position: absolute;
  display: block;
  width: 300px;
  top: -36px;
  color: #bbb;
  font-size: 18px;
}

.login-parsk .prefixType {
  color: #222;
  font-size: 30px;
  font-style: normal;
  font-weight: 500;
  line-height: 30px;
  margin-bottom: 32px;
}

.login-parsk .content-select {
  display: flex;
  align-items: center;
}

.login-parsk .phone {
  width: 60%;
  margin-left: 46px;
  height: 60%;
}

.login-parsk .phone-filed {
  background: url(https://m.gaodun.com/skin/cfa/v1/images/phone.png) no-repeat center center;
}

.login-parsk .checkouboxIds {
  width: 30%;
}

.login-parsk .user-mask-download {
  width: 80%;
  color: #f17116;
  text-align: center;
  margin-left: 5px;
  font-size: 14px;
}

.login-parsk .user-mask-download a {
  color: #f17116;
}

.submit-scrm-part {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  display: none;
  background: rgba(0, 0, 0, 0.3);
  z-index: 2;
}
.tearcher-user-info{
padding-top: 60px;
box-sizing: border-box;
}

.submit-scrm-part .submit-scrm-box {
  width: 400px;
  height: 400px;
  background: white;
  position: absolute;
  top: 50%;
  left: 50%;
  padding: 20px;
  box-sizing:border-box;
  border-radius: 10px;
  transform: translate(-50%, -50%);
}
.tearcher-avatar-info img{
    width:100%;
}
.submit-scrm-part .tearcher-avatar-info {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  overflow: hidden;
  position: absolute; 
   left: 50%; 
 transform: translate(-50%, -50%);
}

.submit-scrm-part .teacher-add-tips {
  color: #ff6e00;
  font-size: 24px;
  text-align: center;

  line-height: 40px;
}

.submit-scrm-part .teacher-add-tt {
  color: rgba(0, 0, 0, 0.85);
  font-size: 16px;
  text-align: center;
}

.submit-scrm-part .code_tearcher {
  width: 200px;
  margin:0px auto;
  margin-top:20px;
}
.code_tearcher img{
    width: 100%;
}

.submit-scrm-part .close-modal-part {
  width: 31px;
  height: 30px;
  position: absolute;
  right: 12px;
  top: 11px;
}










/*bottom*/
.bottomCpa{
    max-width: 7.5rem; margin-left:-3.75rem; left:50%;

	position: fixed;
    bottom: 40px;
    height: 0px !important;
    min-height: 0;
    width: 100%;
	z-index:1000;
}

.bottomCpa em{
    position: absolute;
    right: 0;
    height: 40px;
    border-top: 1px solid #cbcccc;
    background: #f4f5f5;
    top: 0;
    width: 100%;
    z-index: 100;
    overflow: hidden;
}

.bottomCpa em a{
    width: 50%;
    float: left;
    height: 40px;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    background-color: #18c0ea;
    color: #FFFFFF;
    font-style: normal;
    text-decoration: none;
}
.bottomCpa em a:first-child{
	 background-color: #ff4d8b;
	 position: relative;
}
.bottomCpa em a:first-child:before{
	content: "7";
    position: absolute;
    font-size: 15px;
    border-radius: 100%;
    background: #e60012;
    padding: 5px;
    height: 15px;
    width: 15px;
    left: 20%;
    top: 4px;
    line-height: 15px;
    z-index: 3333;
}
.bottomCpa em a img{
    display: block;
    height: 100%;
    width: auto;
    margin: auto;
}




.tanchuang{
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.5);
      z-index: 9999;
      display: none;
}
.tanchuang img{
      width: 70%;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
}



.tanchuang1{
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.5);
      z-index: 9999;
      display: none;
}
.tanchuang1 img{
      width: 70%;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
}


.fixed {
      position: fixed;
      width: 100%;
      left: 0;
      bottom: 0;
      background: #ffffff;
      overflow: hidden;
      z-index: 9;
    }
    
    .fixed .l-btn {
      float: left;
      width: 50%;
    }
    
    .fixed .l-btn a {
      float: left;
      width: 50%;
      text-decoration: none;
    }
    
    /*.fixed .l-btn a:first-child{
      display: none;
    }*/
    
    .fixed .l-btn .icon {
      display: block;
      width: 0.64rem;
      height: 0.64rem;
      margin: 0 auto;
      text-align: center;
      background-image: url("https://m.gaodun.com/skin/cfa/images/sprite.png");
      background-repeat: no-repeat;
      background-size: 5rem 10rem;
    }
    
    .fixed .l-btn .icon img {
      position: absolute;
      width: 0.44rem;
      height: auto;
      top: 0.05rem;
    }
    
    .fixed .l-btn .icon.icon-1 {
      background-position: 0 -0.5rem;
    }
    
    .fixed .l-btn .icon.icon-2 {
      background-position: -0.64rem -0.5rem;
    }
    
    .fixed .l-btn .text {
      display: block;
      text-align: center;
      font-size: 0.2rem;
      color: #666666;
    }
    
    .fixed .r-btn {
      float: right;
      width: 50%;
    }
    
    .fixed .r-btn a {
      display: block;
      width: 100%;
      height: 0.98rem;
      background: linear-gradient(135deg, #ffbc3b 0%, #ff8e1f 100%);
      font-size: 0.32rem;
      color: #ffffff;
      line-height: 0.98rem;
      text-decoration: none;
      text-align: center;
    }
    
    
    
    /*.fixed-active .l-btn{ width: 75%}
    .fixed-active .l-btn a{ width: 33.33%}
    .fixed-active .l-btn a:first-child{ display: block}
    .fixed-active .r-btn{ width: 25%}*/